/******************************* Add Policy Popup Start *******************************/
.plcy-added-content {
    margin: 0px 50px;
    padding: 40px 25px;
    border-radius: 22px;
}

.plcy-added-content img {
    max-width: 39px;
    height: 39px;
    margin-bottom: 10px;
}

.plcy-added-content span {
    padding-bottom: 15px;
}

.plcy-added-content .check-plcy {
    margin-top: 15px;
    padding: 14px 25px;
    border: none;
    outline: none;
}

/***** Add Policy popup Desktop Start *****/

@media screen and (min-width:767px) {
    .plcy-added-content {
        max-width: 810px;
    }
}

/***** Add Policy popup Desktop End *****/

/******************************* Add Policy Popup End *******************************/
/******************************* Submit Bank Details (ECS) Popup Start *******************************/

.ecs-popup {
    padding: 49px 25px;
    margin: 45px 18px;
    border-radius: 30px;
}

.ecs-popup::after,
.plcy-added-content::after,
.new-workshop-wrapper::after,
.oops-popup-wrapper::after,
.view::before,
.delete::before {
    content: '';
    background-image: url('/content/dam/bagic/aca-images/cancel-icon.svg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 21px;
    height: 21px;
    position: absolute;
    top: 16px;
    right: 16px;
    cursor: pointer;
}

.plcy-added-content::after {
    top: 11px;
    right: 11px;
}

.ecs-title {
    padding: 25px 0px;
}

.ecs-detail-form {
    row-gap: 20px;
    margin-top: 20px;
    padding-bottom: 16px;
}

.upld-file .file-inp {
    padding: 22px;
    margin-top: 10px;
    border: 1px dashed #CBCBCB;
    border-radius: 9px;
}

.file-inp-content label {
    gap: 10px;
}

.file-inp-content img {
    max-width: 30px;
    height: 20px;
}

.file-inp .file-uploaded {
    gap: 7px;
    padding: 5px;
}

.file-uploaded img {
    max-width: 30px;
    height: 30px;
}

.view-upld-file {
    gap: 12px;
    margin-top: 10px;
}

.view-upld-file .view {
    padding-left: 27px;
}

.view::after {
    content: '';
    border-right: 1px solid #707070;
    margin-left: 12px;
}

.view::before,
.delete::before {
    background-image: url('/content/dam/bagic/aca-images/view-icon.svg');
    width: 20px;
    height: 14px;
    left: 0px;
    top: 50%;
    transform: translateY(-50%);
    right: unset;
}

.delete::before {
    background-image: url('/content/dam/bagic/aca-images/trash-icon.svg');
    width: 11px;
    height: 13px;
}

.view-upld-file .delete {
    padding-left: 20px;
}


.account-type .type-btn {
    gap: 4%;
    margin-top: 10px;
}

.type-btn .rdo-btn {
    width: 32%;
    /* border-radius: 6px; */
}

.rdo-btn label {
    border-radius: 6px;
    padding: 6px;
    transition: all 0.3s linear;
}

.ecsFormSbmtBtn {
    margin-top: 12px;
    min-width: 152px;
}

.ecsFormSbmtBtn button {
    padding: 13px;
}

@media screen and (max-width: 390px) {
    .rdo-btn label {
        font-size: 12px;
    }
}

/***** ECS popup Desktop Start *****/

@media screen and (min-width:767px) {
    .ecs-popup {
        padding: 55px 45px;
        margin: 55px;
    }

    .ecs-claim-no span {
        display: inline;
    }

    .ecs-title {
        padding: 30px 0px 18px;
        font-size: 18px;
    }

    .ecs-detail-form {
        gap: 25px;
        margin-top: 30px;
        padding-bottom: 16px;
        flex-direction: unset;
        flex-wrap: wrap;
    }

    .ecsFormMainBtn {
        width: 100%;
    }

    .ecsFormSbmtBtn {
        min-width: 32%;
        max-width: max-content;
        margin: 5px 0px 0px 0px;
    }

    .upld-file,
    .bank-Yrname,
    .ifsc-code,
    .bank-name,
    .bank-branch,
    .account-no,
    .account-type,
    .micr-code,
    .pan-no {
        width: 32%;
    }

    .upld-file .file-inp,
    .bank-Yrname input,
    .ifsc-code input,
    .bank-name input,
    .bank-branch input,
    .account-no input,
    .micr-code select,
    .pan-no input {
        border-radius: 4px;
    }

    .account-type .type-btn .rdo-btn {
        border-radius: 4px;
    }

    .account-type .type-btn .rdo-btn label {
        padding: 13px 20px;
        border-radius: 3px;
    }
}

/***** ECS popup Desktop End *****/

/******************************* Submit Bank Details (ECS) Popup End *******************************/
/************************************** Add New Workshop Popup Start **************************************/

.add-new-workshop-popup.modal-bg-overlay {
    background: rgba(255, 255, 255, 86%);
}

.new-workshop .new-workshop-wrapper {
    padding: 30px;
    margin: 60px 22px;
    border-radius: 20px;
    border: 1px solid #F0F0F0;
    box-shadow: 0px 4px 30px 0px #00000017;
    overflow: auto;
}

.new-workshop-wrapper::after {
    top: 10px;
    right: 10px;
}

.new-workshop-form {
    margin: 24px 0px;
}

.add-workshop-btn {
    margin-top: 5px;
}

.add-workshop-btn button {
    margin-bottom: unset;
}

/***** Add New Workshop popup Desktop Start *****/

@media screen and (min-width:767px) {
    .new-workshop .new-workshop-wrapper {
        max-width: 1240px;
        /* width: 100%; */
        padding: 30px 80px;
        margin: 60px 30px;
        box-shadow: 0px 4px 30px 0px rgba(0, 0, 0, 0.09);
    }

    .add-workshop-title {
        font-size: 32px;
    }

    .new-workshop-form {
        margin: 35px 0px 0px 0px;
        flex-direction: unset;
        flex-wrap: wrap;
        column-gap: 8%;
        row-gap: 30px;
    }

    .new-workshop-wrapper::after {
        width: 54px;
        height: 54px;
    }

    .addName,
    .addMob,
    .addTel,
    .addCategory,
    .addState,
    .addCity,
    .add-workshop-btn {
        width: 46%;
    }

    .add-workshop-btn {
        margin-top: 40px;
    }
}

/***** Add New Workshop popup Desktop End *****/

/************************************** Add New Workshop Popup End **************************************/
/************************************** Oops Popup Start **************************************/

.oops-popup-content {
    margin: 0px 50px;
}

.oops-popup-wrapper {
    padding: 40px 18px;
    border-radius: 22px;
}

.oops-popup-wrapper::after {
    top: 10px;
    right: 10px;
}

.oops-popup-wrapper h2 {
    font-size: 36px;
    padding-bottom: 18px;
}

.oops-popup-wrapper p {
    padding-bottom: 25px;
}

.oops-popup-wrapper button {
    border: none;
    outline: none;
    padding: 10px 20px;
}

/***** Oops Popup Desktop Start *****/

@media screen and (min-width:767px) {
    .oops-popup-wrapper {
        max-width: 486px;
        padding: 60px 50px;
    }

    .oops-popup-wrapper h2 {
        font-size: 44px;
        padding-bottom: 35px;
    }

    .oops-popup-wrapper p {
        font-size: 24px;
        padding-bottom: 35px;
    }

    .oops-popup-wrapper button {
        padding: 15px 30px;
        font-size: 22px;
    }
}

/***** Oops Popup Desktop End *****/
/************************************** Oops Popup End **************************************/
/************************************** Preview Documents Popup Start **************************************/

.preview-docs-popup-wrapper {
    padding: 22px 30px 40px;
    border-radius: 18px;
}

.preview-docs-popup-wrapper h2 {
    padding-bottom: 15px;
}

.preview-docs-popup-wrapper button {
    margin-top: 6px;
    border: none;
    padding: 5px 28px;
}

/***** Preview Documents Desktop Start *****/

@media screen and (min-width:767px) {
    .preview-docs-popup-wrapper {
        padding: 45px 70px;
    }

    .preview-docs-popup-wrapper h2 {
        padding-bottom: 30px;
    }

    .preview-docs-popup-wrapper button {
        margin-top: 0px;
        min-width: 395px;
    }
}

/***** Preview Documents Desktop End *****/
/************************************** Preview Documents Popup End **************************************/